		<input type="hidden" class="input_recaptcha" name="g-recaptcha-response" value="" />
		<script src="<?= $me->getDefaultValue('api_url', false);?>"></script>
		<script>
			grecaptcha.ready(function() {
				grecaptcha.execute('<?= $me->getDefaultValue('api_key', false);?>', {action: 'homepage'}).then(function(token) {
					document.getElementsByClassName('input_recaptcha')[0].value = token;
				});
			});
		</script>
